<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Météo</title>
    <a href="/">Index</a>
    <h1>Infos</h1>
    Lieu : {{weathernow['name']}} <br>
    Coordonnées : Latitude = {{weathernow['latitude']}}, Longitude = {{weathernow['longitude']}} <br>

    <h1>Météo actuelle</h1>

    Date du relevage : {{weathernow['date']}} <br>
    Temps : {{weathernow['weather']}} °C <br>
    Température : {{weathernow['temperature']}} <br>
    Vitesse du vent : {{weathernow['wind_speed']}} km/h <br>
    Degrés du vent : {{weathernow['wind_direction']}} <br>

    <h1>Prévisions météo</h1>

    <table>
			<tr>
				<th>Jour</th>
				<th>Temps</th>
				<th>Température minimale</th>
				<th>Température maximale</th>
                <th>Vitesse du vent</th>
                <th>Direction du vent</th>
		  	</tr>
			{% for weather in weather7days %}
				<tr>
					<td>{{weather['predict_day']}}</td>
					<td>{{weather['weather']}}</td>
					<td>{{weather['temperature_min']}} °C</td>
					<td>{{weather['temperature_max']}} °C</td>
					<td>{{weather['wind_speed']}} km/h</td>
					<td>{{weather['wind_direction']}} °</td>
				</tr>
			{% endfor %}
		</table>

     <h1>Historique météo</h1>

    <table>
			<tr>
				<th>Date</th>
				<th>Temps</th>
				<th>Température</th>
                <th>Vitesse du vent</th>
                <th>Direction du vent</th>
		  	</tr>
			{% for weather in weatherlast %}
				<tr>
					<td>{{weather['date']}}</td>
					<td>{{weather['weather']}}</td>
					<td>{{weather['temperature']}} °C</td>
					<td>{{weather['wind_speed']}} km/h</td>
					<td>{{weather['wind_direction']}} °</td>
				</tr>
			{% endfor %}
		</table>

    {% for weather in weather7days %}

        Jour : {{weather['predict_day']}} <br>
        Temps : {{weather['weather']}} °C <br>
        Température : {{weather['temperature']}} <br>
        Vitesse du vent : {{weather['wind_speed']}} km/h <br>
        Degrés du vent : {{weather['wind_direction']}} <br>

    {% endfor %}
</head>
<body>

</body>


<style>
      table,
      th,
      td {
        padding: 10px;
        border: 1px solid black;
        border-collapse: collapse;
      }
</style>
</html>